/** begrænsninger på sdu.dk */
#gotocontainer ul {overflow: hidden;}
#topic_image {background-color: #889eaa; overflow:hidden;}
#topic_contentleft { overflow:hidden; height: 109px; }
#topic_contentright { overflow:hidden; height: 109px; }
#topic_contentleft_UDD { overflow:hidden; height: 109px; }
#topic_contentright_UDD { overflow:hidden; height: 109px; }
.spotimg { width: 215px; height:60px; overflow:hidden; background-color:#f1f1f1;}